支持的交易所和交易對

該接口允許你查詢 CoinGlass 上支持的所有合約交易所及其對應的交易對

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 每 1 分鐘更新一次

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

響應數據

{
  "code": "0",
  "msg": "success",
  "data": {
    "Binance": [ // 交易所名稱
      {
        "instrument_id": "BTCUSD_PERP", // 合約交易對
        "base_asset": "BTC", // 基礎幣種
        "quote_asset": "USD", // 計價幣種
        "settlement_currency": "USDT", // 結算貨幣
        "max_leverage": 100, // 支援的最大槓桿
        "funding_interval": 1, // 資金費率結算間隔
        "price_tick_size": 0.1 // 價格精度 & 最小變動價格
      },
      {
        "instrument_id": "BTCUSD_250627",
        "base_asset": "BTC",
        "quote_asset": "USD"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.1
      },
      ....
      ],
    "Bitget": [
      {
        "instrument_id": "BTCUSDT_UMCBL",
        "base_asset": "BTC",
        "quote_asset": "USDT"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.1
      },
      {
        "instrument_id": "ETHUSDT_UMCBL",
        "base_asset": "ETH",
        "quote_asset": "USDT"
        "settlement_currency": "USDT",
        "max_leverage": 100,
        "funding_interval": 1,
        "price_tick_size": 0.1
      },
      ...
      ]
      ...
   }
}
Query Params
string

篩選結果,僅傳回指定交易所的交易對。

Responses

400

400

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json